.module-catalog-119 .ipr-grid .module-item.swiper-slide {
    margin-right: 0;
    width: calc((100% - 0*0px)/1 - .01px)
}

.module-catalog-119 .ipr-grid .module-item:not(.swiper-slide) {
    padding: 0;
    width: calc(100%/1 - .01px)
}

.one-column #content .module-catalog-119 .ipr-grid .module-item.swiper-slide {
    margin-right: 0;
    width: calc((100% - 0*0px)/1 - .01px)
}

.one-column #content .module-catalog-119 .ipr-grid .module-item:not(.swiper-slide) {
    padding: 0;
    width: calc(100%/1 - .01px)
}

.two-column #content .module-catalog-119 .ipr-grid .module-item.swiper-slide {
    margin-right: 0;
    width: calc((100% - 0*0px)/1 - .01px)
}

.two-column #content .module-catalog-119 .ipr-grid .module-item:not(.swiper-slide) {
    padding: 0;
    width: calc(100%/1 - .01px)
}

.side-column .module-catalog-119 .ipr-grid .module-item.swiper-slide {
    margin-right: 0;
    width: calc((100% - 0*0px)/1 - .01px)
}

.side-column .module-catalog-119 .ipr-grid .module-item:not(.swiper-slide) {
    padding: 0;
    width: calc(100%/1 - .01px)
}

.module-catalog-119 .subitem>a s {
    background-color: rgba(215, 228, 254, 1);
    --background-color: rgba(215, 228, 254, 1);
    border-radius: 3px;
    --element-border-radius: 3px
}

.module-catalog-119 .catalog-title:not(:empty)+.item-assets {
    margin-top: var(--j-gap-spacing---5)
}

.module-catalog-119 .catalog-title {
    display: flex;
    font-family: 'Jost';
    font-weight: 600;
    font-size: var(--j-font_size-font-size--title-item);
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1));
    text-transform: none;
    line-height: 1.3;
    width: auto;
    margin-inline: 0 auto;
    justify-content: flex-start;
    align-items: flex-start;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    -webkit-line-clamp: 2
}

.no-touchevents .module-catalog-119 .catalog-title:hover {
    color: hsla(var(--j-color-scheme-text-link-h), var(--j-color-scheme-text-link-s), calc(var(--j-color-scheme-text-link-l) - 0%), calc(var(--j-color-scheme-text-link-a)*1));
    text-decoration-style: dotted;
    -webkit-text-decoration-style: dotted;
    text-decoration-line: underline;
    -webkit-text-decoration-line: underline;
    text-decoration-thickness: 1px;
    -webkit-text-decoration-thickness: 1px;
    text-underline-offset: 3px
}

.module-catalog-119 .subitems {
    align-items: flex-start;
    --catalog-link-gap: var(--j-gap-spacing---4);
    --column-count: auto;
    --column-width: 150px;
    --column-gap: 32px;
    column-rule-style: none
}

.module-catalog-119 .subitem a {
    padding-bottom: 1px;
    --element-padding-bottom: 1px;
    font-family: 'Jost';
    font-weight: 400;
    font-size: var(--j-font_size-font-size--title-menu);
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1));
    letter-spacing: -.1px
}

.no-touchevents .module-catalog-119 .subitem:hover a {
    color: hsla(var(--j-color-scheme-text-link-h), var(--j-color-scheme-text-link-s), calc(var(--j-color-scheme-text-link-l) - 0%), calc(var(--j-color-scheme-text-link-a)*1));
    text-decoration-style: dotted;
    -webkit-text-decoration-style: dotted;
    text-decoration-line: underline;
    -webkit-text-decoration-line: underline;
    text-decoration-thickness: 1px;
    -webkit-text-decoration-thickness: 1px;
    text-underline-offset: 3px
}

.module-catalog-119 .subitem.view-more span {
    color: hsla(var(--j-color-scheme-text-link-h), var(--j-color-scheme-text-link-s), calc(var(--j-color-scheme-text-link-l) - 0%), calc(var(--j-color-scheme-text-link-a)*1))
}

.no-touchevents .module-catalog-119 .subitem.view-more:hover span {
    color: hsla(var(--j-color-scheme-text-link-hover-h), var(--j-color-scheme-text-link-hover-s), calc(var(--j-color-scheme-text-link-hover-l) - 0%), calc(var(--j-color-scheme-text-link-hover-a)*1));
    text-decoration-style: dotted;
    -webkit-text-decoration-style: dotted;
    text-decoration-line: underline;
    -webkit-text-decoration-line: underline;
    text-decoration-thickness: 1px;
    -webkit-text-decoration-thickness: 1px;
    text-underline-offset: 3px
}

.module-catalog-119 .subitem.view-more:after {
    content: '\f105' !important;
    font-family: icomoon !important;
    color: hsla(var(--j-color-scheme-text-link-h), var(--j-color-scheme-text-link-s), calc(var(--j-color-scheme-text-link-l) - 0%), calc(var(--j-color-scheme-text-link-a)*1));
    transform: translate3d(0px, 1px, 0);
    margin-left: 6px;
    --element-margin-left: 6px
}

.no-touchevents .module-catalog-119 .subitem.view-more:hover:after {
    color: hsla(var(--j-color-scheme-text-link-hover-h), var(--j-color-scheme-text-link-hover-s), calc(var(--j-color-scheme-text-link-hover-l) - 0%), calc(var(--j-color-scheme-text-link-hover-a)*1))
}

.module-catalog-119 .subitem>a {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%
}

.module-catalog-119 .subitem:before {
    margin-right: var(--j-gap-spacing---3);
    --element-margin-right: var(--j-gap-spacing---3)
}

.no-touchevents .module-catalog-119 .catalog-image .catalog-image:hover {
    transform: scale(var(--scale-hover, 1));
    transform: scale(var(--scale-hover, 1))
}

.module-catalog-119 .catalog-image .catalog-image:active {
    transform: scale(var(--scale-active, 1));
    transform: scale(var(--scale-active, 1))
}

.module-catalog-119 .catalog-image {
    --scale-hover: 1.02;
    --scale-active: 1;
    justify-content: start;
    align-items: start;
    order: 2;
    display: flex
}

.module-catalog-119 .catalog-image img,
.module-catalog-119 .catalog-image:after {
    border-radius: 4px;
    --element-border-radius: 4px
}

.module-catalog-119 .item-content:before {
    display: none
}

.module-catalog-119 .catalog-image:before {
    inset-inline: 50% 50%;
    inset-block: 50% 50%
}

.module-catalog-119 .item-assets {
    --catalog-gap: var(--j-gap-spacing---6);
    --image-max-width: 45%;
    --image-min-width: 80px;
    flex-direction: row;
    flex-wrap: wrap
}

.module-catalog-119 .catalog-image img {
    width: auto;
    height: auto
}

.module-catalog-119 .module-item .item-content .catalog-image img {
    width: 100%;
    height: 100%
}

.module-catalog-119 {
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: cover;
    --center-insufficient: initial;
    --inline-margin: initial;
    --center-insufficient-carousel: initial
}

.module-catalog-119 .flex-grid {
    --flex-grid-width: 150px;
    --flex-grid-max-col: calc((100% - (4 - 1)*var(--flex-grid-gap, 0px))/4)
}

.module-catalog-119 .flex-grid>* {
    flex-grow: 0
}

div.module-catalog-119 .auto-grid {
    --grid-min-width: 200px;
    --grid-gap: 32px
}

.module-catalog-119 .auto-grid {
    margin-inline-start: unset;
    margin-inline-end: unset;
    --fr: 1fr;
    --scrollbar-top-space: 0px;
    --scrollbar-bottom-space: 0px;
    --scrollbar-top-spacing: 24px;
    --scroll-padding: var(--scroll-padding-custom, var(--element-padding, 0px));
    --auto-carousel-button-width: 28px;
    --auto-carousel-button-height: 28px;
    --auto-carousel-button-gap: 6px
}

.module-catalog-119 .auto-grid .auto-grid-items {
    grid-auto-flow: row dense;
    overflow-x: initial;
    padding-inline-start: unset;
    padding-inline-end: unset
}

.module-catalog-119 .auto-grid .auto-carousel-controls {
    display: none
}

.module-catalog-119 .auto-grid .auto-carousel-items:after {
    display: none
}

.module-catalog-119 .auto-grid .auto-grid-items.is-gliding a {
    pointer-events: auto
}

.module-catalog-119 .auto-grid>.auto-grid-items:before {
    --fader-status: 0;
    display: none
}

.module-catalog-119 .auto-grid>.auto-grid-items:after {
    --fader-status: 0;
    display: none
}

.module-catalog-119 .auto-carousel-bar {
    display: none;
    margin: 0;
    --auto-carousel-height: 1px;
    margin-inline-start: max(0px, var(--scroll-padding, 0px));
    margin-inline-end: max(0px, var(--scroll-padding, 0px));
    background-color: hsla(var(--j-color-scheme-background-border-h), var(--j-color-scheme-background-border-s), calc(var(--j-color-scheme-background-border-l) - 0%), calc(var(--j-color-scheme-background-border-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-border-h), var(--j-color-scheme-background-border-s), calc(var(--j-color-scheme-background-border-l) - 0%), calc(var(--j-color-scheme-background-border-a)*1));
    --auto-carousel-thumb-height: 3px
}

.module-catalog-119 .auto-carousel-controls.auto-carousel-bar {
    max-height: 0
}

.module-catalog-119 .auto-carousel-thumb {
    display: flex;
    background-color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1));
    --background-color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1));
    border-radius: 4px;
    --element-border-radius: 4px
}

.no-touchevents .module-catalog-119 .auto-carousel-thumb:hover {
    background-color: hsla(var(--j-color-scheme-brand-primary-h), var(--j-color-scheme-brand-primary-s), calc(var(--j-color-scheme-brand-primary-l) - -5%), calc(var(--j-color-scheme-brand-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-brand-primary-h), var(--j-color-scheme-brand-primary-s), calc(var(--j-color-scheme-brand-primary-l) - -5%), calc(var(--j-color-scheme-brand-primary-a)*1))
}

.module-catalog-119 .auto-carousel-thumb:active {
    background-color: hsla(var(--j-color-scheme-brand-primary-h), var(--j-color-scheme-brand-primary-s), calc(var(--j-color-scheme-brand-primary-l) - 10%), calc(var(--j-color-scheme-brand-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-brand-primary-h), var(--j-color-scheme-brand-primary-s), calc(var(--j-color-scheme-brand-primary-l) - 10%), calc(var(--j-color-scheme-brand-primary-a)*1))
}

.module-catalog-119 .auto-carousel-fill {
    display: none;
    background-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-catalog-119 .auto-carousel-buttons.auto-carousel-buttons span:before,
.module-catalog-119 .auto-carousel-buttons.swiper-buttons>div:before,
.module-catalog-119 .auto-carousel-buttons.scroll-top em:before,
.module-catalog-119 .auto-carousel-buttons.lg-content .lg-icon:before {
    content: '\e93f' !important;
    font-family: icomoon !important;
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1))
}

.no-touchevents .module-catalog-119 .auto-carousel-buttons.auto-carousel-buttons span:hover:before,
.no-touchevents .module-catalog-119 .auto-carousel-buttons.swiper-buttons>div:hover:before,
.no-touchevents .module-catalog-119 .auto-carousel-buttons.scroll-top em:hover:before,
.no-touchevents .module-catalog-119 .auto-carousel-buttons.lg-content .lg-icon:hover:before {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-catalog-119 .auto-carousel-buttons.auto-carousel-buttons span:active:before,
.module-catalog-119 .auto-carousel-buttons.swiper-buttons>div:active:before,
.module-catalog-119 .auto-carousel-buttons.scroll-top em:active:before,
.module-catalog-119 .auto-carousel-buttons.lg-content .lg-icon:active:before {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-catalog-119 .auto-carousel-buttons.auto-carousel-buttons span,
.module-catalog-119 .auto-carousel-buttons.swiper-buttons>div,
.module-catalog-119 .auto-carousel-buttons.scroll-top em,
.module-catalog-119 .auto-carousel-buttons.lg-content .lg-icon {
    background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1));
    border-width: 1px;
    border-style: solid;
    border-color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1));
    border-radius: 99px;
    --element-border-radius: 99px
}

.no-touchevents .module-catalog-119 .auto-carousel-buttons.auto-carousel-buttons span:hover,
.no-touchevents .module-catalog-119 .auto-carousel-buttons.swiper-buttons>div:hover,
.no-touchevents .module-catalog-119 .auto-carousel-buttons.scroll-top em:hover,
.no-touchevents .module-catalog-119 .auto-carousel-buttons.lg-content .lg-icon:hover {
    background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1));
    border-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-catalog-119 .auto-carousel-buttons.auto-carousel-buttons span:active,
.module-catalog-119 .auto-carousel-buttons.swiper-buttons>div:active,
.module-catalog-119 .auto-carousel-buttons.scroll-top em:active,
.module-catalog-119 .auto-carousel-buttons.lg-content .lg-icon:active {
    background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1));
    border-color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1))
}

.module-catalog-119 .auto-carousel-prev span:before {
    transform: scaleX(-1);
    font-size: 16px
}

.module-catalog-119 .auto-carousel-buttons {
    visibility: visible;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    position: absolute;
    top: 50%;
    height: auto;
    transform: translate3d(0, -50%, 0);
    margin-top: var(--buttons-offset, 0px)
}

.module-catalog-119 .auto-grid-items:before,
.module-catalog-119 .auto-grid-items:after {
    --fader-width-right: 120px
}

.module-catalog-119 .auto-carousel-buttons .auto-carousel-prev {
    order: 0;
    transform: translate3d(var(--auto-carousel-button-x, 0px), var(--auto-carousel-button-y, 0px), 0) scale(var(--scale, 1))
}

.module-catalog-119 .auto-carousel-buttons .auto-carousel-next {
    order: 2;
    transform: translate3d(calc(var(--auto-carousel-button-x, 0px)*-1), var(--auto-carousel-button-y, 0px), 0) scale(var(--scale, 1))
}

.module-catalog-119 .no-scroll-prev .auto-carousel-prev,
.module-catalog-119 .no-scroll-next .auto-carousel-next {
    opacity: 0;
    --scale: 0
}

.module-catalog-119 .auto-carousel-next span:before {
    font-size: 16px
}

.module-catalog-119 .auto-grid-items {
    --cursor: grab
}

.module-catalog-119 .auto-grid-items:active {
    --cursor: grabbing
}

div.module-catalog-119 {
    --auto-carousel-controls-max-width: min(min(var(--content-max-width, 100%) - var(--scroll-padding, 0px)*2, var(--content-max-width, 100%) - var(--content-gutter, 0)*2), 100% - var(--scroll-padding, 0px)*2)
}

div.module-catalog-119 .masonry-grid {
    --masonry-cols-gap: 24px
}

@media (max-width:900px) {
    .module-catalog-119 .auto-carousel-buttons {
        visibility: hidden
    }
    .module-catalog-119 .auto-grid-items:before {
        visibility: hidden
    }
    .module-catalog-119 .auto-grid-items:after {
        visibility: hidden
    }
    .module-catalog-119 .auto-grid-items:before,
    .module-catalog-119 .auto-grid-items:after {
        --fader-width-left: 40px;
        --fader-width-right: 40px
    }
}

.module-catalog-119 .module-item-3 .subitem.module-subitem-2>a s {
    color: rgba(0, 0, 0, 1);
    background-color: rgba(246, 214, 128, 1);
    --background-color: rgba(246, 214, 128, 1)
}

.module-catalog-119 .module-item-3 .subitem.module-subitem-3>a s {
    background-color: rgba(255, 235, 235, 1);
    --background-color: rgba(255, 235, 235, 1)
}

div.module-catalog-119 .module-item-7 .item-content .item-assets {
    flex-direction: column;
    flex-wrap: nowrap
}

div.module-catalog-119 .module-item-7 .item-content .catalog-image {
    order: 0;
    display: flex
}

.module-catalog-119 .module-item-7 .subitem:before {
    content: '\f111' !important;
    font-family: icomoon !important;
    font-size: 4px;
    margin-right: 5px;
    --element-margin-right: 5px
}